| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.DruidPageStart

Methods
create()
set_bg_color()
set_logo_bg_color()
set_text()
set_text_color()
set_textbox_color()
set_title()
set_title_color()

Gnome.DruidPageStart()->set_logo_bg_color() | Gnome.DruidPageStart()->set_text_color()

# Method Gnome.DruidPageStart()->set_text()

Method set_text

  `Gnome.DruidPageStart set_text(string text)`

Description

  Set the text